## dell-rbtn-dkms 1.0somerville2

=== dell-rbtn/Makefile ===
KVER?= $(shell uname -r)
obj-m 	+= dell-rbtn.o

.PHONY: all clean

all:
	$(MAKE) -C /lib/modules/$(KVER)/build M=$(PWD)

clean:
	$(MAKE) -C /lib/modules/$(KVER)/build M=$(PWD) $@
