=== debian/changelog ===
dell-rbtn-dkms (1.0somerville2) trusty; urgency=medium

  * Add conflict package list.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 02 Sep 2015 17:34:11 +0800

dell-rbtn-dkms (1.0somerville1) trusty; urgency=medium

  * Change modalias to fit acpi subtypes so that package could be searchable
  	by ubuntu-drivers.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 02 Sep 2015 15:33:31 +0800

dell-rbtn-dkms (1.0) trusty; urgency=low

  * Automatically packaged by DKMS.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 02 Sep 2015 15:29:55 +0800
